# Introduction

Comfy Recipes is a program that allows you to create a rich collection of recipes and create a presentable website from them.

## Get started
If you don't have comfyrecipes installed yet, please see [Installation](./installation.md)

1. write a recipe in a yaml format to `myrecipes/recipes/xxxx.yaml`, for example

`🗎 myrecipes/recipes/pancakes.yaml:`
```yaml
{{#include ../examples/firstrealrecipe.yaml}}
```

2. run `comfyrecipes build myrecipes/` (this will build the website to `myrecipes/out/html`)
3. run `comfyrecipes serve` myrecipes and navigate to <http://localhost:8000> (this will run a web server and allow you to see your rendered recipe)

## Links
* Repository: <https://codeberg.org/comfy.city/comfy-recipes>
* Issues: <https://codeberg.org/comfy.city/comfy-recipes/issues>
* Website: <https://comfy.city/comfy-recipes>
* Documentation: <https://comfy.city/comfy-recipes/docs>
