# Ingredients (ingredients.yaml)
- list of [Ingredient](#ingredient)

## Ingredient
- name, **MANDATORY**, string
- aliases, list of strings
- wdid, integer
- prices, list of [Prices](#price)
- conversions, list of [Conversions](#conversion)

## Price
- price, **MANDATORY**, number
- amount, **MANDATORY**, number
- unit, **MANDATORY**, string, unit has to be listed in units.yaml if units.yaml exists
- currency, string

## Conversion
- from, **MANDATORY**, string, from has to be listed in units.yaml if units.yaml exists
- to, **MANDATORY**, string, to has to be listed in units.yaml if units.yaml exists
- ratio, **MANDATORY**, number
