# Units (units.yaml)
- list of [Units](#unit)

## Unit
- name, **MANDATORY**, string
- conversions, list of [Conversions](#conversion)
- aliases, list of strings

## Conversion
- to, **MANDATORY**, string, to has to be listed in units.yaml if units.yaml exists
- ratio, **MANDATORY**, number

(this is similar to [Ingredients Conversion](./ingredients.md#conversion), but the `from` field is automatically set to unit's name)
