# Tutorial

This is the full file structure of comfy recipes input data:

```
- myrecipes/            - can be named according to your preference

    - recipes/          - directory that will hold the recipes
        - pancakes.yaml    - the individual recipe

    - units.yaml        - OPTIONAL, file containing all valid units and their properties
    - ingredients.yaml  - OPTIONAL, file containing all valid ingredients and their properties
    - settings.yaml     - OPTIONAL, file for overriding default settings
```

In the following sub-chapters we will first create a simple recipe and then find out what each file does and what functionalities they can offer.

- [Quick Start](./quickstart.md) - Creating simple recipes
- [Units](./units.md) - What units.yaml is for and how to use it
- [Ingredients](./ingredients.md) - Why list ingredients in ingredients.yaml and what it can offer
- [Prices and Conversions](./pricesconversions.md) - Let's start adding and calculating prices of recipes
