# Prices and Conversions

ComfyRecipes has the ability to compute recipe prices if we give it enough information.
This requires your recipe collection to have an [`ingredients.yaml` file](./ingredients.md).
Like with the previous sections, we will use

# Settings

Sometimes we need to configure some defaults globally, this is what settings.yaml is for.
Currently it's only used for setting the default_currency.

Let's create settings.yaml and set the default currency to USD.

```
- myrecipes/
    - recipes/
        - pancakes.yaml
    ...
    - settings.yaml
```

`🗎 myrecipes/settings.yaml:`
```yaml
default_currency: USD
```

For a full reference for what a settings yaml can contain, please see the [Settings Reference](../reference/settings.md)
